### Method

# WebKit2WebExtension WebPage get_form_manager

#### Declaration [src]

    WebKitWebFormManager*
    webkit_web_page_get_form_manager (
      WebKitWebPage* web_page,
      WebKitScriptWorld* world
    )

#### Description [src]

Get the `WebKitWebFormManager` of `web_page` in `world`.

Available since: | 2.40

#### Parameters

`world` | `WebKitScriptWorld`
| A `WebKitScriptWorld`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `WebKitWebFormManager`
| A `WebKitWebFormManager`.
| The data is owned by the instance.